/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*Multiple Selector*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;

}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;

}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
/*	text-align: center;*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	horizontal-align: right;
	min-height: 100px;
	width: 100%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	/*creates spaces between the tags and the footer border*/
	padding: 1rem;
}

footer span {
	/*creates */
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


#pre-footer{
	background-color: #002540;
	font-style: 'Open Sans', sans-serif;
}


#pre-footer div{
	line-height: 1.3rem;
	padding: 1rem;
	font-style: 'Open Sans', sans-serif;
	horizontal-align: top;
		color: white;
	font-size: 0.8rem;
	min-height: 100px;
	width: 20%;
	display: inline-block;
}
